package com.luowei.app_sb.entity;

import org.springframework.stereotype.Component;

@Component
public class PersonBaseInfo_881_1Entity {
    private String id;
    private String name;
    private int sbp;
    private int dbp;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getSbp() {
        return sbp;
    }

    public void setSbp(int sbp) {
        this.sbp = sbp;
    }

    public int getDbp() {
        return dbp;
    }

    public void setDbp(int dbp) {
        this.dbp = dbp;
    }
}
